-- default cover control script

--[[
how the cover is called from the theme:

ScreenGameplay overlay/default.lua finds out the current cover graphic (currently
"default") and loads THEME:GetPathG("_gameplay","covers/"..CoverGraphic).
This passes in the player number as well.

LoadActor( THEME:GetPathG("_gameplay","covers/"..CoverGraphic), PLAYER_1 )..{
	-- positioning code goes here; see screen filters
};

in this file, the correct graphic will be loaded.
]]
local pn = ...;
assert(pn);

local NumPlayers = GAMESTATE:GetNumPlayersEnabled();
local NumSides = GAMESTATE:GetNumSidesJoined();
local CurGame = GAMESTATE:GetCurrentGame():GetName();